.team {
	padding: 48px 0 94px;
	background: #eee;
}

.team__title {
	margin-bottom: 56px;
}

.team__cards {
	display: grid;
	grid-template: repeat(2, 1fr) / repeat(3, 1fr);
	gap: 10px;
}

.card {
	min-width: 350px;
	min-height: 283px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.card__avatar {
	width: 168px;
	height: 168px;
	object-fit: contain;
	border-radius: 50%;
	margin-bottom: 12px;
}

.card__name {
	color: #007765;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}

.card__positon {
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	text-align: center;
}
